THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2015-10125

WP Ultimate CSV Importer Plugin cross-site request forgery

AssignerVulDB
Reserved2023-10-04
Published2023-10-05
Updated2024-07-09

Description

EN DE

A vulnerability classified as problematic has been found in WP Ultimate CSV Importer Plugin 3.7.2 on WordPress. This affects an unknown part. The manipulation leads to cross-site request forgery. It is possible to initiate the attack remotely. Upgrading to version 3.7.3 is able to address this issue. The identifier of the patch is 13c30af721d3f989caac72dd0f56cf0dc40fad7e. It is recommended to upgrade the affected component. The identifier VDB-241317 was assigned to this vulnerability.

Es wurde eine Schwachstelle in WP Ultimate CSV Importer Plugin 3.7.2 für WordPress entdeckt. Sie wurde als problematisch eingestuft. Es geht dabei um eine nicht klar definierte Funktion. Durch Beeinflussen mit unbekannten Daten kann eine cross-site request forgery-Schwachstelle ausgenutzt werden. Der Angriff kann über das Netzwerk passieren. Ein Aktualisieren auf die Version 3.7.3 vermag dieses Problem zu lösen. Der Patch wird als 13c30af721d3f989caac72dd0f56cf0dc40fad7e bezeichnet. Als bestmögliche Massnahme wird das Einspielen eines Upgrades empfohlen.



MEDIUM: 4.3CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N
MEDIUM: 4.3CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N
5.0CVSS:2.0/AV:N/AC:L/Au:N/C:N/I:P/A:N

Problem types

CWE-352 Cross-Site Request Forgery

Timeline

2015-05-05:Advisory disclosed
2015-05-05:Countermeasure disclosed
2023-10-04:VulDB entry created
2023-10-04:VulDB last update

Credits

VulDB GitHub Commit Analyzer tool

References

https://vuldb.com/?id.241317 vdb-entry

https://vuldb.com/?ctiid.241317 signature permissions-required

https://github.com/wp-plugins/wp-ultimate-csv-importer/commit/13c30af721d3f989caac72dd0f56cf0dc40fad7e patch

https://github.com/wp-plugins/wp-ultimate-csv-importer/releases/tag/3.7.3 patch

cve.org CVE-2015-10125

nvd.nist.gov CVE-2015-10125

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2015-10125
© Copyright 2024 THREATINT. Made in Cyprus with +